html,body{
  margin:0;
  padding:0;
  border:0;
}
body{
  background:#000;
  min-width:802px;
  text-align:center;
	background: url(../images/main_bg.png) repeat-x #002244;	
  font-size: 80%;	
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  line-height:1%;
  font-size:0px;
  margin-bottom:-1px;
}
* html .clear{height:auto;margin-bottom:0}


#container{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  width: 95%;
	background: #fff;
	border-right: 2px solid #999;
	border-left: 1px solid #333;
}

#header{
  min-height:78px;
/* \*/
  height:78px;
/* Last height declaration hidden from Mac IE 5.x */
	background-image:url(../images/facprofsys.jpg);
}

#srchbox{
	height: 70px;
	float: right;
	color: #fff;
	padding-top: .2em;
	right: 20px;
	width: 285px;
	/* IE5 Mac hack. IE 5 can't see the next line, but other browsers can. \*/
	text-align: left;
	}
	/* End IE Hack */
#srchbox h2 {
	font-size: 1.1em;
	margin-bottom: 0;
	padding-bottom: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
	/* IE5 Mac hack. IE 5 can't see the next line, but other browsers can. \*/
#srchbox h2 {
	text-align: left;
}/* End IE Hack */
#srchbox form {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	}	
#srchbox .srchbutton
{ padding-bottom: .5em;
}
input.submit {
		border: 2px #CCCCCC;
		border-style: outset;
		padding: 0.10em;
		background-color: #cccccc;
		color: #333333;
		font-size: 90%;
		font-weight: bold;
}
input.text
{
border: 1px solid #666666;
height: 18px;
}

#topnav {
	height: 22px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	background: #335588;
	position: relative;
	width: 100%;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #fff;
	padding: 0;
	}
#topnav p {
	margin-top: 3px;
	padding: 0;
	width: 100%;
	position: relative;
	height: 23px;
	}
#topnav a:link {color: #fff;
	text-decoration: underline;
	}
#topnav a:visited {color: #fff;
	text-decoration: underline;
	}
#topnav a:hover {color: #FFD37B;
	text-decoration: none;
	}


#content {
	height: 100%;
	border-top: 2px solid #fff;
	background-color: #fff;
	padding: 1.5em 1em 1em 1em;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top: 30px;
	margin-left: 30px;
	}

#content #profile {
	width: 100%;
	height: 25px;
	margin: 0 75% 0 0;
	}
#content #profile p {
	padding: 1em;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: right;
	}
	
#content h1 { 
  text-transform: uppercase;
	color: #335588;
	font-size: 1.75em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 30px;
 }
#content h2  {
  text-transform: uppercase;
	color: #996600;
	font-size: 1.25em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
 }
#content h3 {
	color: #663300;
	text-align: left;
	font-size: 1.1em;
  text-transform: uppercase;
	margin-top: 2em;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px; 
 }
#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	padding-left: 1em;
	padding-right: 1em;
	line-height: 1.25em;
	text-align: left;
	}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #666;
	}	
#content form {
	padding-left: 2em;
	}

#content input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	border: 1px solid #bbb;
	}	
#content a:link {color: #335588;
	text-decoration: underline;
	}
#content a:visited {color: #335588;
	text-decoration: underline;
	}
#content a:hover {color: #666;
	text-decoration: none;
	}	
sup {
line-height: 0;
vertical-align: text-top;
text-align: center;
}

#content #facultyImage {
	width: 650px;
	margin: 0 auto;
	border-bottom: 10px solid #cdd6c9;
	border-top: 10px solid #cdd6c9;
	}

#content #profilelinks {
	text-align: right;
	padding: 5px 15px 0 0;
	font-size: 90%;
	}

#footer {
	width: 100%;
	background: url(../images/seal.gif) no-repeat 94%; 
	background-color: #f1f1e7;
	}
#disclaimer {
	margin: 0 auto;
	width: 65%;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	text-align: center;
	}
#disclaimer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 80%;
	padding: 5px 0;
	}
#disclaimer a:link {color: #666;
	text-decoration: underline;
	}
#disclaimer a:visited {color: #666;
	text-decoration: underline;
	}
#disclaimer a:hover {color: #335588;
	text-decoration: none;
	}
	.searchHints {
		font-size: 1em;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
	body {
	font-family : Verndana, Arial, Helvetica, sans-serif;
}

a, td {
	color: #666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.faculty-name {	
	padding-top: 10px;
	padding-bottom: 10px;
}
.label {
	padding-right: 10px;
}

.help-items {
	margin-left: 23px;
	margin-bottom: 10px;
}
.help-items, .help-items a {
	margin-top: 15px;
	font-size: 1em;
	font-face: Verdana;
	color: #666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
.help-items h1 {
	font-size: 1.3em;
} 
.footer {
	text-align: center;
	font-size: smaller;
	margin-top: 40px;
}

.highlight {
	background-color: #f1f1e7;
}
